summaryrefslogtreecommitdiff
path: root/tests/mv/no-target-dir
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/no-target-dir')
-rwxr-xr-xtests/mv/no-target-dir2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/mv/no-target-dir b/tests/mv/no-target-dir
index 36c2e0e86..cf4891c58 100755
--- a/tests/mv/no-target-dir
+++ b/tests/mv/no-target-dir
@@ -26,7 +26,7 @@ fi
pwd=`pwd`
t0=`echo "$0"|sed 's,.*/,,'`.tmp; tmp=$t0/$$
-trap 'status=$?; cd $pwd; chmod -R u+rwx $t0; rm -rf $t0 && exit $status' 0
+trap 'status=$?; cd "$pwd" && chmod -R u+rwx $t0 && rm -rf $t0 && exit $status' 0
trap '(exit $?); exit $?' 1 2 13 15
framework_failure=0